#tail
{
	background-color:rgba(52, 95, 83, 0.95);
	width:100%;
	border-collapse:collapse;
	border-spacing:0;
	table-layout: fixed;
	margin:0;
	padding:0;
}

#tail a
{
	color:white;
}

#tail td:last-child {
	width:auto;
}

#tail_logo
{
	width:100px;
	padding-left:20px;
	padding-right:20px;
	white-space:nowrap;
	text-align:center;
}

#tail_logo img
{
	max-width: 120px;
	width:100%;
	height:auto;
	display:block;
}

#tail td
{
	color:white;
	font-size:1.1rem;
	font-family:'NanumSquareNeo', sans-serif;
	font-weight:100;
	line-height:200%;
}

#tail_title
{
	font-family:'Gmarket Sans', sans-serif;
	font-weight:500;
	font-size:1.4rem;
}

#tail1
{
	width:100%;
    border-bottom:1px solid white;
	table-layout:fixed;
}

#tail1 td
{
	text-align:center;
	height:40px;
}

#tail1 td a
{
	color:white;
}

#tail2
{
	padding-top:10px;
	padding-left:20px;
}

#copy
{
	padding-left:20px;
	padding-top:20px;
	font-size:0.9rem;
	text-align:left;

}

.tail_pop
{
	position:fixed;
	left:50%;
	bottom:5%;
	transform: translate(-50%, 0);
	background-color:rgba(255, 255, 255,0.9);
	padding:20px;
	border:1px solid grey;
	border-radius:10px;
	display:none;
	width:80%;
	height:80%;
}

.tail_pop table
{
	border-collapse:collapse;
	width:100%;
	height:100%;
}

.tail_pop table th
{
	font-size:1.8rem;
	font-family:'Pretendard', sans-serif;
	font-weight:500;
	height:40px;
	border-bottom:1px solid grey;
}

.tail_pop table td
{
	padding-top:10px;
	font-size:1.15rem;
	font-family:'Pretendard', sans-serif;
	font-weight:400;
	line-height:180%;
}

.tail_pop_content
{
	height: 100%;
	overflow:auto;
}

#non_covered td
{
	text-align:center;
}

.border
{
	border-bottom:1px dotted gray;
}